Create organization onboarding
POST
/organizations/{oid}/onboarding
const url = 'https://apisandbox.puurk.com/organizations/example/onboarding';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://apisandbox.puurk.com/organizations/example/onboarding \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'Create the onboarding record for an organization
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”oid
required
string
Organization ID
Request Bodyrequired
Section titled “Request Bodyrequired”Request body
Media typeapplication/json
object
Examplegenerated
{}Responses
Section titled “Responses”Created
Media typeapplication/json
object
Examplegenerated
{}Unauthorized